KLA10200
CI vulnerability in IBM
Updated: 06/17/2019
Detect date
?
05/08/2014
Severity
?
Warning
Description

An XSS vulnerability was found in IBM products. By exploiting this vulnerability malicious users can inject web script. This vulnerability can be exploited remotely via a specially designed e-mail.

Affected products

IBM NotesDomino version 8.5.3.6 IF1 and earlier
IBM NotesDomino version 9.0.1.0

Solution

Update to latest version

Impacts
?
CI 
[?]
Related products
IBM Notes
IBM Domino
CVE-IDS
?
CVE-2014-09134.3Warning